//@line 36 "e:\builds\tinderbox\SeaMonkey-Trunk\WINNT_5.2_Depend\l10n\sk\suite\suite-l10n.js"

//@line 38 "e:\builds\tinderbox\SeaMonkey-Trunk\WINNT_5.2_Depend\l10n\sk\suite\suite-l10n.js"

pref("general.useragent.locale", "sk");
pref("browser.fixup.alternate.suffix", ".sk"); 
